GBrowse for Debian
------------------

 GBrowse needs a web browser to run. If Apache2 is installed, a default configuration file
 has been installed in /etc/apache2/conf.d to map URLs to GBrowse directories.
 In other cases (other web server, apache not installed...), one should configure the web
 server to trigger gbrowse. An apache2 template is available in configuration directory
 (/etc/gbrowse/apache2.conf).
 If Apache2 is used, the server should be restarted to take into account the configuration update.
 Software is accessible in your browser at http://myhost/gbrowse2/

 Warning, an upgrade from version 2.38 and lower may delete some gbrowse internal files. If it occurs, one 
 just need to install again the package with a new apt-get install command. This will reinstall the
 deleted files.


Using GBrowse with OpenID
-------------------------

OpenID is not configured for GBrowse in Debian.  You are free to configure
an OpenID constumer secret in /etc/gbrowse/ConfigData.pm.  As explained in
https://bugs.debian.org/833885 openid is more and more deprecated and
supported by less and less providers.
We won't be able anyway to test openid easily as it needs to get a server
and to declare the app in openid provider.

